* {
	font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", sans-serif;
	font-weight: 400;
	margin: 0;
	padding: 0;
	word-break: break-word;
}
body {
	background: #eee;
}
a {
	color: #666;
	text-decoration: none;
}
td{word-break: break-word;}
::-webkit-scrollbar {
 width: 12px;
 height: 12px;
}
::-webkit-scrollbar-thumb {
 border-width: 2px;
 border-style: solid;
 border-color: #fff;
 border-radius: 6px;
 background-color: #c6c6c6;
}
::-webkit-scrollbar-thumb:hover {
 background: #999;
}
.position {
	font-size: 12px;
	margin: 20px 0 10px 0px;
	color: #999;
}
.position a {
	color: #999;
}
.file_view {
	width: 1200px;
	margin: 0 auto;
	font-size: 12px;
	color: #666;
	background: #fff;
	padding: 20px 20px 0 30px;
	-moz-box-shadow: 0 1px 30px #999;
	-webkit-box-shadow: 0 1px 30px #999;
	box-shadow: 1px 1px 30px 0 #999;
}
.file_header {
	width: 1200px;
	min-height: 80px;
	overflow: auto;
	position: relative;
	background: #fff;
	margin-left:8px;
}
.file_header span {
	display:inline;
}
h1 {
	color: #333;
	font-size: 24px;
	font-weight: normal;
	font-family: "Î¢ÈíÑÅºÚ";
}
.clear {
	clear: both;
}
.file_view b {
	font-size: 14px;
}
.file_i {
	width: 50px;
	height: 50px;
	float: left;
	line-height: 50px;
}
.file_t {
	height: 50px;
	float: left;
	margin-left: 5px;
}
.file_t a {
	display: inline-block;
	margin: 0 8px;
	line-height: 25px;
}
.file_t span {
	line-height: 25px;
	font-size: 12px;
	color: #999;
}
.file_t  a {
	color: #666;
}
.file_t  a:hover{
	color: #FF9632;
}
.file_t  a:hover span{
	color: #FF9632;
}
.file_t span a img {
	vertical-align: middle;
	margin-right: 5px;
}
.file_download {
	position: absolute;
	right: 20px;
	bottom: 40px;
}
.file_download a {
	display: block;
	padding: 10px 30px;
	border: 1px solid #eee;
	text-align: center;
	font-size: 14px;
	background: #008fd7;
	text-decoration:none;
	/*background:url(../images/icons/download2.png) left 8px center no-repeat #008fd7;*/

	color: #fff;
}
.file_download a:hover {
	background: #027ab6;
	border: 1px solid #008fd7;
	text-decoration: none;/*background:url(../images/icons/download1.png) left 8px center no-repeat  #fff;*/
}
.f_left {
	width: 900px;
	float: left;
	background: #fff;
}
.file_co {
	width: 100%;
	height: 1000px;
	font-size: 14px;

}
.link_bar {
	margin: 20px 0 10px 0;
}
.next_link .orange {
	display: block;
	float: right;
	padding: 10px 14px;
	border: 1px solid #eee;
	text-align: center;
	font-size: 14px;
	background: #F5F5F5;
	color: #666;
	margin-left: 10px;
	text-decoration: none;
	border: 1px solid #ddd;
}
.next_link .orange:hover {
	background: #eee;
}
.next_link .green {
	display: block;
	float: right;
	padding: 10px 14px;
	border: 1px solid #eee;
	text-align: center;
	font-size: 14px;
	background: #F5F5F5;
	color: #666;
	margin-left: 10px;
	text-decoration: none;
	border: 1px solid #ddd;
}
.next_link .green:hover {
	background: #eee;
}
.comment_box {
	width: 100%;
	margin-top: 20px;
}
.comment_tit {
	width: 100%;
	font-size: 20px;
	padding: 10px;
	background: url(../images/icons/comment.gif) left center no-repeat;
	text-indent: 48px;
}
.comment_co {
	margin: 0px 0px 30px 0;
	width: 100%;
}
.comment_co textarea {
	width: 100%;
	margin-top: 10px;
}
.comment_sub {
	padding: 10px 20px;
	background: #008fd7;
	color: #fff;
	border: 1px solid #008fd7;
	font-size: 14px;
	float: right;
	margin-top: 10px;
}
.comment_sub:hover {
	background: #027ab6;
}
.commen_li {
	margin-top: 20px;
}
.commen_li ul li {
	width: 100%;
	min-height: 90px;
	list-style: none;
	margin-top: 30px;
	border-bottom: 1px solid #e8e8e8;
	overflow: auto;
	padding-bottom: 10px;
}
.commen_li ul li img {
	display: block;
	float: left;
	width: 50px;
	height: 50px;
	border-radius: 50%;
}
.co_li {
	width: 90%;
	float: left;
	margin-left: 20px;
}
.co_li_tit {
	font-size: 14px;
	font-weight: normal;
}
.pull-right {
	float: right;
	color: #008fd7
}
.m-b-xs {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 12px;
	color: #999;
	line-height: 20px;
}
.text-muted {
	color: #d1d1d1;
}
.file_side {
	width: 260px;
	background: #fafafa;
	float: right;
}
.file_side ul li {
	margin-left: 15px;
	line-height: 35px;
	list-style: none;
	position: relative;
}
.file_side ul li a {
	margin-left: 25px;
}
.file_side p {
	margin-left: 8px;
}
.file_side span {
	display: block;
	line-height: 30px;
	color: #666;
}
.file_side input {
	height: 25;
	overflow: hidden;
	text-overflow: ellipsis;
	border: 1px solid #e6e6e6;
}
.file_side td {
	font-size: 12px;
	color: #666;
	line-height: 25px;
}
.old_version .ver_no {
	display: block;
	width: 40px;
	height: 80px;
	text-align: right;
	border-right: 1px solid #eee;
	float: left;
	margin-right: 10px;
}
.old_version .ver_no div {
	float: right;
	margin-right: 10px;
	line-height: 15px;
	padding: 3px;
	background: #999;
	color: #fff;
	text-align: center;
	display: block;
	font-size: 10px;
}
/*ÎÄµµ²Ù×÷Í¼±ê*/

.icon {
	display: inline-block;
	width: 15px;
	height: 15px;
	line-height: 15px;
	position: absolute;
	top: 40%;
	margin-top: -8px;
	font-size: 1px;
}
.i_download {
	background: url('../images/icons/i_download.png') no-repeat center center;
	background-position: 100% 100%;
}
.i_view {
	background: url('../images/icons/i_view.png') no-repeat center center;
	background-position: 100% 100%;
}
.i_property {
	background: url('../images/icons/i_property.png') no-repeat center center;
	background-position: 100% 100%;
}
.i_upload {
	background: url('../images/icons/upload.png') no-repeat center center;
	background-position: 100% 100%;
}
.i_offline {
	background: url('../images/icons/i_offline.png') no-repeat center center;
	background-position: 100% 100%;
}
.i_copy {
	background: url('../images/icons/i_copy.png') no-repeat center center;
	background-position: 100% 100%;
}
.i_move {
	background: url('../images/icons/i_move.png') no-repeat center center;
	background-position: 100% 100%;
}
.i_delete {
	background: url('../images/icons/i_delete.png') no-repeat center center;
	background-position: 100% 100%;
}
.i_turnon {
	background: url('../images/icons/i_turnon.png') no-repeat center center;
	background-position: 100% 100%;
}
.i_power {
	background: url('../images/icons/i_power.png') no-repeat center center;
	background-position: 100% 100%;
}
.i_change {
	background: url('../images/icons/i_change.png') no-repeat center center;
	background-position: 100% 100%;
}
.i_publish {
	background: url('../images/icons/i_publish.png') no-repeat center center;
	background-position: 100% 100%;
}
/*ÓÒ²àpanelÍ¼±ê*/
.icon-operate {
	background: url('../images/icons/operate.png') no-repeat center center;
	background-position: 100% 100%;
}
.icon-share {
	background: url('../images/icons/share.png') no-repeat center center;
	background-position: 100% 100%;
}
.icon-flow {
	background: url('../images/icons/flow.png') no-repeat center center;
	background-position: 100% 100%;
}
.icon-history {
	background: url('../images/icons/history.png') no-repeat center center;
	background-position: 100% 100%;
}
.icon-records {
	background: url('../images/icons/records.png') no-repeat center center;
	background-position: 100% 100%;
}
.icon-property {
	background: url('../images/icons/property.png') no-repeat center center;
	background-position: 100% 100%;
}
